INSERT	INTO	dbo.ItemKinds(Code, Info)
SELECT	x.Code, x.Info
FROM	(		SELECT	'BASETABLE_INPUT' as Code,'Данные об операциях (Прием)'	as Info
	UNION	ALL	SELECT	'BASETABLE_OUTPUT' as Code,'Данные об операциях (Отгрузка)'	as Info
	UNION	ALL	SELECT	'Report', 'Построение отчета по условиям'
	) x
WHERE	NOT	EXISTS(	SELECT 1 FROM dbo.ItemKinds WHERE Code = x.Code	)

	